<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
</head>
<body>
		<h1>You are at activity/movies/dvd/index page</h1>

		<a href="../../index.html">activity/index</a><br>
		<a href="./reviews.html">movies/dvd/reviews</a><br>
		<a href="../../music/index.html">music/index</a><br>
		<a href="../../music/listings.html">music/listings</a><br>
		<a href="../../music/reviews.html">music/reviews</a>

</body>
</html>